Debian Bug report logs - #527575
ITA: xloadimage -- Graphics file viewer under X11

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tommi Vainikainen <thv+debian@iki.fi>

Date: Fri, 8 May 2009 08:57:01 UTC

Owned by: Dominik George <nik@naturalnet.de>

Severity: normal

Fixed in version xloadimage/4.1-22

Done: Dominik George <nik@naturalnet.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tommi Vainikainen <thv+debian@iki.fi>, <wnpp@debian.org>:
Bug#527575; Package wnpp. (Fri, 08 May 2009 08:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tommi Vainikainen <thv+debian@iki.fi>:
New Bug report received and forwarded. Copy sent to Tommi Vainikainen <thv+debian@iki.fi>, <wnpp@debian.org>. (Fri, 08 May 2009 08:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tommi Vainikainen <thv+debian@iki.fi>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: xloadimage -- Graphics file viewer under X11
Date: Fri, 08 May 2009 11:55:08 +0300
Package: wnpp
Severity: normal

This package has been up for adoption since August 2008:
http://lists.debian.org/debian-devel/2008/08/msg00687.html




Changed Bug title to 'ITA: xloadimage -- Graphics file viewer under X11' from 'RFA: xloadimage -- Graphics file viewer under X11' Request was from Mark Van Tuyl <mark.vantuyl@bsgclearing.com> to control@bugs.debian.org. (Fri, 06 May 2011 17:45:02 GMT) Full text and rfc822 format available.

Owner recorded as mark@vantuyl.us. Request was from Mark Van Tuyl <mark.vantuyl@bsgclearing.com> to control@bugs.debian.org. (Fri, 06 May 2011 17:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mark@vantuyl.us:
Bug#527575; Package wnpp. (Mon, 11 Jun 2012 07:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, mark@vantuyl.us. (Mon, 11 Jun 2012 07:15:05 GMT) Full text and rfc822 format available.

Message #14 received at 527575@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Mark Van Tuyl <mark.vantuyl@bsgclearing.com>
Cc: 527575@bugs.debian.org
Subject: ITA: xloadimage -- Graphics file viewer under X11
Date: Mon, 11 Jun 2012 07:13:01 +0000
Hi Mark,

How is progress on this ITA ? If you need a sponsor then please get your
package onto one of these lists (or onto both lists) :
http://bugs.debian.org/cgi-bin/pkgreport.cgi?src=sponsorship-requests
http://mentors.debian.net/packages/index

Regards,

Bart Martens




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, mark@vantuyl.us:
Bug#527575; Package wnpp. (Fri, 16 Aug 2013 17:03:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, mark@vantuyl.us. (Fri, 16 Aug 2013 17:03:50 GMT) Full text and rfc822 format available.

Message #19 received at 527575@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 527575@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xloadimage: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:44 +0200
retitle 527575 O: xloadimage -- Graphics file viewer under X11
noowner 527575
tag 527575 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting xloadimage. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of xloadimage back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting xloadimage, please send a mail to
<control@bugs.debian.org> with:

 retitle 527575 ITA: xloadimage -- Graphics file viewer under X11
 owner 527575 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <527575@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: xloadimage -- Graphics file viewer under X11' from 'ITA: xloadimage -- Graphics file viewer under X11' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:57 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by mark@vantuyl.us. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:14:57 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: xloadimage -- Graphics file viewer under X11' from 'O: xloadimage -- Graphics file viewer under X11' Request was from Dominik George <nik@naturalnet.de> to control@bugs.debian.org. (Sat, 28 Sep 2013 21:36:04 GMT) Full text and rfc822 format available.

Owner recorded as Dominik George <nik@naturalnet.de>. Request was from Dominik George <nik@naturalnet.de> to control@bugs.debian.org. (Sat, 28 Sep 2013 21:36:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#527575; Package wnpp. (Sat, 28 Sep 2013 21:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominik George <nik@naturalnet.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 28 Sep 2013 21:39:09 GMT) Full text and rfc822 format available.

Message #32 received at 527575@bugs.debian.org (full text, mbox):

From: Dominik George <nik@naturalnet.de>
To: 527575@bugs.debian.org
Subject: Re: ITA: xloadimage -- Graphics file viewer under X11
Date: Sat, 28 Sep 2013 23:36:43 +0200
[Message part 1 (text/plain, inline)]
Some work needs to be done to port xloadimage to libtiff5, as upstream
is dead.

-nik

-- 
* concerning Mozilla code leaking assertion failures to tty without D-BUS *
<mirabilos> That means, D-BUS is a tool that makes software look better
            than it actually is.

PGP-Fingerprint: 3C9D 54A4 7575 C026 FB17  FD26 B79A 3C16 A0C4 F296
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#527575; Package wnpp. (Sun, 29 Sep 2013 10:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominik George <nik@naturalnet.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 29 Sep 2013 10:21:09 GMT) Full text and rfc822 format available.

Message #37 received at 527575@bugs.debian.org (full text, mbox):

From: Dominik George <nik@naturalnet.de>
To: submit@bugs.debian.org
Cc: tg@mirbsd.org, 527575@bugs.debian.org
Subject: RFS: xloadimage/4.1-22 [ITA] -- assume maintainership for Orphaned xloadimage
Date: Sun, 29 Sep 2013 12:16:40 +0200
[Message part 1 (text/plain, inline)]
Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "xloadimage"

 * Package name    : xloadimage
   Version         : 4.1-22
   License         : BSD-like
   Section         : graphics

It builds those binary packages:

  xloadimage - Graphics file viewer under X11

To access further information about this package, please visit the following URL:

  http://mentors.debian.net/package/xloadimage

Alternatively, one can download the package with dget using this command:

  dget -x http://mentors.debian.net/debian/pool/main/x/xloadimage/xloadimage_4.1-22.dsc

Changes since the last upload:

 xloadimage (4.1-22) unstable; urgency=low

   * Changed maintainer to myself (closes: #527575).
   * Changed libtiff dependency to libtiff5 and tested.
     + Using TIFFHeaderClassic instead of TIFFHeader
     + BigTIFF support might be possible now and will be
       implemented soon.
   * Re-licensed d/r under GPL-2+ as per the custom license
     given by the original author.
   * Fixed build log checks.
     + Made build system respect all hardening flags.
     + Fixed implicit declaration
   * Do not resize images smaller than the screen with -shrink
     (David Frey, closes: #381382).
   * Fix -fullscreen behaviour for special gemoetry cases
     (Anton Khirnov, closes: #506343).
   * Replaced hyphens by correct minus signs for options and others
     in *.man.

  -- Dominik George <nik@naturalnet.de>  Sun, 29 Sep 2013 10:38:24 +0200

Regards,
 Dominik George

-- 
* concerning Mozilla code leaking assertion failures to tty without D-BUS *
<mirabilos> That means, D-BUS is a tool that makes software look better
            than it actually is.

PGP-Fingerprint: 3C9D 54A4 7575 C026 FB17  FD26 B79A 3C16 A0C4 F296
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Dominik George <nik@naturalnet.de> to control@bugs.debian.org. (Sun, 29 Sep 2013 10:21:22 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 527575: 724881 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 29 Sep 2013 16:27:20 GMT) Full text and rfc822 format available.

Reply sent to Dominik George <nik@naturalnet.de>:
You have taken responsibility. (Mon, 21 Oct 2013 12:36:13 GMT) Full text and rfc822 format available.

Notification sent to Tommi Vainikainen <thv+debian@iki.fi>:
Bug acknowledged by developer. (Mon, 21 Oct 2013 12:36:13 GMT) Full text and rfc822 format available.

Message #46 received at 527575-close@bugs.debian.org (full text, mbox):

From: Dominik George <nik@naturalnet.de>
To: 527575-close@bugs.debian.org
Subject: Bug#527575: fixed in xloadimage 4.1-22
Date: Mon, 21 Oct 2013 12:33:36 +0000
Source: xloadimage
Source-Version: 4.1-22

We believe that the bug you reported is fixed in the latest version of
xloadimage, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 527575@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominik George <nik@naturalnet.de> (supplier of updated xloadimage package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 02 Oct 2013 19:37:32 +0200
Source: xloadimage
Binary: xloadimage
Architecture: source amd64
Version: 4.1-22
Distribution: unstable
Urgency: low
Maintainer: Dominik George <nik@naturalnet.de>
Changed-By: Dominik George <nik@naturalnet.de>
Description: 
 xloadimage - Graphics file viewer under X11
Closes: 381382 506343 527575
Changes: 
 xloadimage (4.1-22) unstable; urgency=low
 .
   * Change maintainer to myself. (Closes: #527575)
   * Re-license d/r under GPL-2+ as per the custom license
     given by the original author.
   * Fix build log checks.
     - make build system respect all hardening flags.
     - fix implicit declaration
   * Do not resize images smaller than the screen with -shrink
     (David Frey). (Closes: #381382)
   * Fix -fullscreen behaviour for special gemoetry cases
     (Anton Khirnov). (Closes: #506343)
   * Replace hyphens by correct minus signs for options and others
     in *.man.
   * Builds with both libtiff4-dev and libtiff5-dev.
Checksums-Sha1: 
 d79eab1f4d704824b364f3522da7e4e87324f092 1768 xloadimage_4.1-22.dsc
 0a8ee9b185702750706f68e4a34e086873f17690 596021 xloadimage_4.1.orig.tar.gz
 69439018fdbd61a6ab0db4672633166fac6330a6 86668 xloadimage_4.1-22.debian.tar.gz
 558a5a50aa351ba417034a6e5ce6337cc9735007 116352 xloadimage_4.1-22_amd64.deb
Checksums-Sha256: 
 14744e2491729892a922547bcdfc76501030b1d9ca9c67cf05062ee4c1f2a134 1768 xloadimage_4.1-22.dsc
 400bc7d84dcfb3265a7a1ce51819679dc3adaeda231514bd89b0f932b78ff5c4 596021 xloadimage_4.1.orig.tar.gz
 cdfa0340de744ae74a8ceccfc637c834cbcb82da5ade0937d1129103fc440003 86668 xloadimage_4.1-22.debian.tar.gz
 f816db2f22d1bb9a36322159f747060d01d2eab097b2d1d537ea16d89af8426c 116352 xloadimage_4.1-22_amd64.deb
Files: 
 f6ae0105698619ffbb053b3e130ed461 1768 graphics optional xloadimage_4.1-22.dsc
 7331850fc04056ab8ae6b5725d1fb3d2 596021 graphics optional xloadimage_4.1.orig.tar.gz
 4ed90bd39a4b9ea722206708b6ea38cb 86668 graphics optional xloadimage_4.1-22.debian.tar.gz
 fc565b6650bd82d9fac0be05da2ab604 116352 graphics optional xloadimage_4.1-22_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSZRzNAAoJEHQmOzf1tfkTTA0P/R89KMZyQSB7VHcht971ZHQq
wN2fUna0mBiuZ0GsYerakxLCq5U9aiy3s9chJPJsIinWZWZaKuqzaoo8DKtUE+DQ
22B82LWwifAofI5UAQwJJNmGj1YDuh+76EhTFzNqVZjf+iXq3Ez791wHvYcdZIxv
MCrVgRwXwWtNuONiv5lsUOuasFkh0mTHjMateJI71mDF173gNhDzkrERzOWTnZPt
MsakPRCg6MalOmYKQD3+s2tziDgeSxOtiS1TQc0oHzv98HSYivIUkK/tadEp7ZXu
G+AcKOgjaw+ED/xvhJXpTE/taETeRjHA8cTakVv8cmhg6hmDMImMR/h3lz8VrqMB
G0P+zfZrUfv+WNHZdb9rP4cAYTrs83mvwCjwUFjM8QehbFIn7Hlbn02EziOWYD2C
E/+TinsxP8E8xWLg/nUc2ZC2fveDcn8ivP8iSvsO2anfg925cJjOMVrZ2tEbMh7z
CuQTMoW5qYfyDOs/d677fkqXCj+zfd+avWyxxtkfF0Ds4zXI90eEDEg1jJRYiDo+
t8LiXTvWjdqafVY0R9zxcvbx+JK9lhu8fpTiGu4DE8FdWjO8qd+7hHkYYI3KEHBG
+R6/6VMt9OmQV/sMlkrDRL92gUGDkrbW+mCFjWzqROC59xjpFuRYAtCOkCe1wFFy
UxnHrPxevDpqU1RpeKtP
=jWgM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Nov 2013 07:29:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:58:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.